/* ---------- General Styles --------------- */

.page {
    background: url(../../../template/images/treatbg4.png)!important;
}

#home .ProductList li, .productPage .ProductList li, .ProductList li {
    background-color: rgba(0, 0, 0, 0);
}

.ProductList.List li {
    width: 100% !important;
}

a.alt, p a, .BlockContent.PageContent a, .Right li a {
    color: #ffe599;
}

a.alt:hover, p a:hover, .BlockContent.PageContent a:hover, .Right li a:hover {
    color: #e69138;
}

input, select, textarea, input.Textbox, input[type="text"] {
    color: #666666;
}

input[type="submit"] {
    color: #CCCCCC;
}

h1 {
    font-size: 39px;
}

.header-logo img {
    max-width: 225px;
}

.header-logo {
    padding-bottom: 20px;
}

.designedBy {
    float: right;
    padding-top: 10px;
    margin-top: 5px;

}
.designedBy span{
    display:block;
    margin-top: -5px;
    margin-left: 5px;
    float:right;
}

.footer-links p {
   width: 75%;
   float: left;
   margin-top: 5px;
}

.footer .designedBy{
    font-size: 11px;
    line-height: 24px;
}

.HMWSocialLinks li {
    float: left;
    width: 32px;
    margin-right: 10px;
}
.pdfDownload {
    list-style-image: url('../../../template/pdf-download.gif');
    margin: 0 0 20px 40px;
}

/* ---------- Banner Background Images --------------- */

.Chocolates {
    background: url(../../../product_images/header_images/boxed-chocolates.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Boiled {
    background: url(../../../product_images/header_images/boiled-lollies-jars.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Brittles {
    background: url(../../../product_images/header_images/brittles.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Bars {
    background: url(../../../product_images/header_images/chocolate-bars.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Boxes {
    background: url(../../../product_images/header_images/boxed-chocolates-3.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Buttons {
    background: url(../../../product_images/header_images/belgian-buttons.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Content div.Fruits {
    background: url(../../../product_images/header_images/chocolate-fruits.jpg) no-repeat top center !important;
    background-size: cover !important;
}

div.Coated {
    background: url(../../../product_images/header_images/choc-coated-macadamias.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Coffee {
    background: url(../../../product_images/header_images/choc-coated-coffee-beans.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Pate {
    background: url(../../../product_images/header_images/vanilla-chocolate-pate.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Licorice {
    background: url(../../../product_images/header_images/licorice.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Sweets {
    background: url(../../../product_images/header_images/cobbers.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Pops {
    background: url(../../../product_images/header_images/lollypops.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Musks {
    background: url(../../../product_images/header_images/musk-sticks.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Nougat {
    background: url(../../../product_images/header_images/nougat.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Nuts {
    background: url(../../../product_images/header_images/nuts.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Sour {
    background: url(../../../product_images/header_images/sours.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Condiments {
    background: url(../../../product_images/header_images/pickles.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Butters {
    background: url(../../../product_images/header_images/lemon-butter.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Christmas {
    background: url(../../../product_images/header_images/sweet-sauces.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Chutneys {
    background: url(../../../product_images/header_images/pickles.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Dressings {
    background: url(../../../product_images/header_images/dressings.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Gourmet {
    background: url(../../../product_images/header_images/preserved-lemons.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Wholesale, .Jams {
    background: url(../../../product_images/header_images/fruit-jams.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Berries {
    background: url(../../../product_images/header_images/raspberry-jam.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Jellies {
    background: url(../../../product_images/header_images/jellies.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Marmalades {
    background: url(../../../product_images/header_images/marmalades.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Aioli {
    background: url(../../../product_images/header_images/spreads-2.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Pasta {
    background: url(../../../product_images/header_images/pasta-sauces.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Pastes {
    background: url(../../../product_images/header_images/fruit-pastes.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Chocolate {
    background: url(../../../product_images/header_images/belgian-chocolate-hearts-frogs.jpg) no-repeat top center;
    background-size: cover !important;
}
.Savoury {
    background: url(../../../product_images/header_images/chilli-sauces.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Sweet {
    background: url(../../../product_images/header_images/sweet-sauces-2.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Dukkahs, .Blends {
    background: url(../../../product_images/header_images/spices.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Teas, .Tea {
    background: url(../../../product_images/header_images/teas.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Hot {
    background: url(../../../product_images/header_images/hot-chocolates.jpg) no-repeat top center !important;
    background-size: cover !important;
}
.Gift, .All, .Personalised {
    background: url(../../../product_images/header_images/gift-hamper.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.About {
    background: url(../../../product_images/header_images/store-kid.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Content .The.Dairy.Bar {
    background: url(../../../product_images/header_images/dairy-bar-banner.jpg) no-repeat center center !important;
    background-size: cover !important;
}

#PageBreadcrumb, #BrandBreadcrumb {
    background: url(../../../product_images/header_images/store-kid.jpg) no-repeat top center;
    background-size: cover !important;
}

.Visit {
    background: url(../../../product_images/header_images/store-kid.jpg) no-repeat top center !important;
    background-size: cover !important;
}

#CartBreadcrumb, #LoginBreadcrumb{
    background: url(../../../product_images/header_images/store-kid.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Contact, #AccountBreadcrumb, #EditAccountBreadcrumb, #GiftCertificateBreadcrumb {
    background: url(../../../product_images/header_images/store-bags.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Service {
    background: url(../../../product_images/header_images/rocky-road-2.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Syrups {
    background: url(../../../product_images/header_images/syrups.jpg) no-repeat top center !important;
    background-size: cover !important;
}

.Flavoured {
    background: url(../../../product_images/header_images/salts.jpg) no-repeat top center !important;
    background-size: cover !important;
}

/* ---------- Banner Styling --------------- */

.Breadcrumb {
    padding: 228px 0 0 20px !important;
}

.productPage .Breadcrumb {
    background: url(../../../product_images/header_images/Store-Family-08.jpg) no-repeat top center;
    background-size: cover;
    margin-bottom: 20px;
}

.Breadcrumb li {
    background-color: rgba(0,0,0,0.5);
    padding: 0 10px;
}

#CategoryHeading {
    padding: 0 20px;
}

.TitleHeading, .TabNav {
    border-bottom: none;
}

.TitleHeading {line-height: 1.35em;}

.TitleHeading span {
    background-color: rgba(0,0,0,0.5);
    padding: 0 10px;
}

#CartHeader .TitleHeading span {
    background-color: inherit;
    padding: 0;
}

.SortBox {
    padding-right: 20px;
}

.Breadcrumb li, .Breadcrumb li a, .Breadcrumb li a:after {
    color: white;
}

/* ---------- Product List Styling --------------- */

.ProductList .p-name {
    font-size: 30px;
    line-height: 1.2em;
    font-family: "brandon-grotesque", Arial, sanserif;
}

.ProductList.List .ProductDetails {
    width: 100%;
}

.ProductImage {display: none !important;}

#CategoryHeading .TitleHeading {
    color: #FFF;
    padding-top: 0;

}

/* ---------- Product Page --------------- */

.PriceBorderBottom, #prodAccordion .Block {
border-bottom: solid 1px #ccc;
}

.addto, #prodAccordion {
border-top: solid 1px #ccc;
}

.current .prodAccordionContent {
margin-bottom: 20px;
}

.productPage .ProductList .ProductDetails, {
border: 1px solid #787362;
padding: 20px;
}

.productPage .ProductList .pname, {
color: #FFFFFF;
font-weight: bold;
}

.productPage h2, .PageContent h2, .PrimaryProductDetails h1, .PrimaryProductDetails h2, #prodAccordion .current .subtitle,  #ProductDetails h1 {
color: #CCCCCC;
}

#prodAccordion .subtitle {
    color: #ffe599;
}

.qty .AddCartButton .selector {
    color: #666666;
}

/* ---------- Other Page ----------------- */
.page .TitleHeading {
    color: #CCC;
    padding-top: 20px;
}

.homeContentBlock:first-child {
    margin-right: 4%;
}
.homeContentBlock {
    width: 48%;
    float: left;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-top: -70px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ----------- Cart Pages ------------------ */

.CartRemoveLink {
    color: #e69138!important;
}

.CartContents, .CouponCodeWrapper, .CouponCodeWrapper input, .GiftCertificateCode, GiftCertificateCode input, #CartContent .selector, #CartContent input, .EstimateShipping, .ExpressCheckoutTitle, .ExpressCheckoutContent input, .ExpressCheckoutContent select, .ExpressCheckoutContent div.selector, .ExpressCheckoutContent .HorizontalFormContainer dd .selector span {
    color: #666666!important;
}

.CouponCode input.btn, .ExpressCheckoutContent input[type="submit"] {
    color: #CCCCCC !important;
}

#CheckoutGuestForm .radio {
    background-color: rgba(0,0,0,0);
}
div.radio input, div.checker input {
    opacity: 1;
}

.creditCardTypes-list li:nth-child(3), .creditCardTypes-list li:nth-child(4), .creditCardTypes-list li:nth-child(5), .creditCardTypes-list li:nth-child(6) {display: none;}

/* ---------- Media Queries --------------- */

@media screen and (max-width:1024px) {
    .homeContentBlock:first-child {
        margin-right: 0;
    }
    .homeContentBlock {
        width: 100%;
        float: none;
    }

    .video-container {
        margin-top: 0
    }
}

@media screen and (max-width: 768px) {

.Breadcrumb {
    padding: 15px 0 0 20px !important;
    background-color: rgba(0,0,0,0.5);
}
    
.SortBox {
    padding: 0 0 20px 0;
}

}